/* 全体設定
------------------------------------------------------------ */

*{
margin:0;
padding:0;
word-break:break-all;
}
ul,li,ol{
margin:0;
margin:0;
}
table{
border-collapse:collapse;
zoom:100%; 
}
input,textarea{
font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",HiraKakuPro-W3,"Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro","Meiryo UI";
}

/* 画像
------------------------------------------------------------ */
img{
border:0;
}
.emoji{
vertical-align:middle;
}
.text_body img{
margin:0 5px 0 0;
}

/* デフォルトのリンク設定
------------------------------------------------------------ */
a{
text-decoration:none;
}
a:link{
color:#55f;
}
a:visited{
color:#73f;
}
a:hover{
color:#69f;
}
a:active{
color:#f55;
}

/* 本文画像・強調文字・引用
------------------------------------------------------------ */
.text_body strong{
background:#fed;
}
.text_body i{
background:#090;
padding:4px 20px 2px;
font-weight:bold;
font-size:13px;
font-style:normal;
color:#fff;
}
.text_body li{
margin-left:30px;
font-size:14px;
line-height:1.2;
}
.text_body blockquote{
background:#f5f5f5;
border:1px solid #ccc;
margin:10px 10px 10px 60px;
padding:10px 20px;
font-size:14px;
}
.text_body table{
width:95%;
margin:0 0 0 10px;
background:#fafaf8;
font-size:13px;
border-collapse:separate;
border-spacing:1px;
}
.text_body td{
padding:10px 10px;
border:1px solid #999;
}
.text_body th{
border-left:10px solid #36c;
padding:3px 10px;
color:#333;
font-size:15px;
}
.text_body textarea{
width:100%;
font-size:12px;
}
.text_body img{
padding:2px;
margin:2px;
}
.text_body pre {
white-space:pre-wrap;
white-space:-moz-pre-wrap;
white-space:-o-pre-wrap;
white-space:-pre-wrap;
word-wrap:break-word;
}

/* レイアウト
------------------------------------------------------------ */
body{
text-align:center;
background:#222 url("http://blog-imgs-36-origin.fc2.com/d/e/s/designlabolatory/pastel-rose-re-043.jpg") repeat left top;
font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",HiraKakuPro-W3,"Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro";
color:#333;
}
#header{
font-size:12px;
border-bottom:1px solid #000;
padding-top:5px;
color:#555;
}
#banner{
position:relative;
height:120px;
border-bottom:1px solid #333;
margin-bottom:16px;
}

#conteinar{
text-align:left;
width:900px;
margin:0px auto;
background:#fff;
padding:0 2px 10px;
border:1px solid #666;
}
#main{
width:590px;
float:right;
overflow:hidden;
}
#side{
width:300px;
float:left;
overflow:hidden;
font-size:12px;
background:#fff;
border-right:1px solid #999;
border-top:1px solid #999;
margin:10px 0 0 0;
font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",HiraKakuPro-W3,"Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro","Meiryo UI","Meiryo","メイリオ";
}
#footer{
line-height:1.5;
background:#f5f5f5;
border-top:1px solid #666;
}

/* ヘッダー
------------------------------------------------------------ */
#header h1{
font-size:12px;
display:inline;
}
#header a{
color:#555;
padding-right:10px;
font-weight:bold;
}
#header a:hover{
color:#ccf;
}

.title{
position:absolute;
bottom:5px;left:30px;
}
.navi{
position:absolute;
top:10px;right:0px;
background:#333;
padding:0;
}
.navi a{
color:#fff;
font-family:"Courier New",serif;
padding:0 20px;
border-left:1px solid #fff;
font-size:14px;
}
.navi a:hover{
background:#555;
}

.top_banner{
position:absolute;
bottom:15px;
right:0;
}

.intro{
font-size:12px;
padding:54px 30px 20px;
background:url("http://blog-imgs-36-origin.fc2.com/d/e/s/designlabolatory/sdl-top-007.png") no-repeat left top;
}


/* カテゴリ
------------------------------------------------------------ */
#cate_bar{
width:300px;
float:left;
background:#0a7d07;
}
.cate_bar_float{
margin:1px;
padding:0 0 0 3px;
border-left:10px solid #eeff00;
position:relative;
}
.cate_bar_float a{
display:block;
background:#50b540 url("http://blog-imgs-36-origin.fc2.com/d/e/s/designlabolatory/sdl-top-004.png") repeat-y right top;
color:#fff;
font-size:15px;
font-weight:bold;
padding:2px 25px;
border-left:2px solid #0c0;
position:relative;
font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",HiraKakuPro-W3,"Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro","メイリオ";
letter-spacing:-1px;
}
.cate_bar_float a:hover{
background:#58bb3d;
}

/* テクストフッター
------------------------------------------------------------ */
.top_title{
}
.top_date{
font-family:"Courier New",selif;
text-align:right;
font-size:13px;
padding:20px 0 0;
border-bottom:1px solid #333;
}

/* トップページ
------------------------------------------------------------ */
.toppage{
margin-top:1px;
padding:30px 10px;
}
.toppage_textbody{
margin-bottom:50px;
}
.toppage h3{
padding:4px 0 0 30px;
background:url("http://blog-imgs-36-origin.fc2.com/d/e/s/designlabolatory/sdl-toph3-001.gif") no-repeat left top;
font-size:15px;
letter-spacing:-.5px;
color:#fff;
height:26px;
font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",HiraKakuPro-W3,"Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro","メイリオ";
}
.toppage_text_skin{
font-size:12px;
background:#555;
margin:0 40px;
position:relative;
padding:1px;
z-index:1;
}
.toppage_text{
padding:30px 20px;
position:relative;
z-index:2;
}

.toppage_text ul{
margin-left:35px;
margin-top:5px;
}

.top_about{
margin:1px 30px 50px;
text-align:right;
border-top:1px solid #555;
font-size:11px;
font-weight:bold;
}
.top_about a{
color:#333;
}
.top_about a:hover{
text-decoration:underline;
}

/* メインカラム
------------------------------------------------------------ */
.main_body{
font-size:15px;
}
.title_category_skin{
margin-top:3px;
border-top:1px solid #333;
position:relative;
height:16px;
}
.title_category{
position:absolute;
top:0;left:0;
background:#333;
color:#fff;
padding:2px 40px 2px 40px;
display:inline;
font-size:10px;
font-family:"Courier New",sans-serif;
}

.title_category a:link,.title_category a:visited,.title_category a:active{
color:#fff;
}
.title_category a:hover{
color:#ccf;
}
.title_entry{
padding:10px 10px;
margin-bottom:40px;
font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",HiraKakuPro-W3,"Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro","メイリオ";
font-size:18px;

}
h3{
font-size:23px;
}
.title_entry_sub{
padding:20px 0 0 20px;
font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",HiraKakuPro-W3,"Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro","メイリオ";
font-weight:bold;
font-size:16px;
}

.text_body{
clear:both;
line-height:1.5;
padding:10px 30px 0;
}
.more_link{
margin:5px 0 50px;
text-align:right;
}
.text_footer{
font-size:70%;
padding-left:10px;
}
#more{
position:relative;
padding-top:60px;
margin-top:20px;
}
.bookmarks{
text-align:right;
padding:3px;
position:absolute;
top:0;
right:0;
}
.bookmarks table{
border:0;
padding:0;
margin:0;
border-collapse:collapse;
width:100px;
}
.bookmarks td{
border:0;
padding:0 0 1px 1px;
margin:0;
}
.bookmarks img{
border:0;
padding:0;
margin:0;
}
.adsence{
padding:20px 30px;
}

/* コメント・トラックバックエリア
------------------------------------------------------------ */
.com_skin{
position:relative;
}
.com_num{
font-style:italic;
font-family:impact,arial black,sans-serif;
font-size:100px;
font-weight:bold;
color:#f5f5f5;
position:absolute;top:-10px;
z-index:0;
}
.com_main{
position:relative;
z-index:1;
}
.cmtb_title{
font-size:14px;
font-weight:bold;
font-style:italic;
font-family:arial,sans-serif;
border-top:2px solid #555;
}
.sub_title{
margin:30px 10px 10px 20px;
border-bottom:1px solid #999;
font-size:14px;
}
.sub_body{
padding:5px 20px 10px 30px;
font-size:14px;
}
#tb .sub_body{
}
.sub_footer{
padding:0px 10px;
text-align:right;
font-size:10px;
margin:10px 10px 20px 20px;
border-bottom:2px solid #555;
}

#cm,#tb,#cm_form,#tb_url{
line-height:1.5;
margin-top:40px;
}
.tb_url_box{
padding:20px;
font-size:12px;
}
.tb_url_box input{
border:none;
border-bottom:1px solid #999;
background:transparent;
width:450px;
font-family:arial,sans-serif;
font-size:14px;
}
.cmfm_tb{
border-collapse:collapse;
margin:20px auto;
}
.cmfm_left{
font-weight:bold;
font-size:11px;
vertical-align:bottom;
padding-right:10px;
font-family:arial,sans-serif;
border-bottom:1px solid #555;
}
.cmfm_left_tex{
font-weight:bold;
font-size:11px;
vertical-align:top;
padding:20px 10px 0 0;
font-family:arial,sans-serif;
}
.cmfm_right{
vertical-align:bottom;
border-bottom:1px solid #555;
padding-top:1px;
}
.cmfm_right_emoji{
vertical-align:bottom;
padding-top:4px;
opacity:.9;
filter:alpha(style=0, opacity=90);
}
.cmfm_right input{
border:none;
background:transparent;
padding:2px;
width:380px;
font-size:14px;
font-weight:bold;
font-family:arial,sans-serif;
}
.cmfm_right_tex textarea{
color:#555;
background:#eee;
border:1px solid #999;
width:380px;
font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",HiraKakuPro-W3,"Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro","Meiryo UI","Meiryo","メイリオ";
}
.cmfm_right_radio{
font-size:12px;
padding-top:4px;
}
.cmfm_right_tex{
padding:10px 0;
}
.form_btn input{
background:#999;
color:#fff;
font-family:arial,sans-serif;
border-width:1px;
padding:0 10px;
margin:5px 0;
}

.contact{
line-height:1.2;
font-size:13px;
padding:10px 30px;
}
.contact ul{
font-size:12px;
padding:10px 40px;
line-height:1.4;
}

#contact_1{
padding:20px 0 0 0;
font-size:12px;
}
.contact_inner{
margin:10px 0 0;
text-align:center;
}

/* 全記事表示
------------------------------------------------------------ */
.all{
font-size:90%;
margin:50px 20px;
}
.all_cate{
border-bottom:1px solid #ccc;
padding:5px 10px 1px;
font-size:60%;
vertical-align:bottom;
}
.all_title{
border-bottom:1px solid #ccc;
padding:13px 10px 1px;
vertical-align:bottom;
font-weight:bold;
}
.all_day{
border-bottom:1px solid #ccc;
padding:5px 10px 1px;
font-size:70%;
font-family:arial,georgia,times new roman,sans selif;
vertical-align:bottom;
word-break:keep-all;
}

.all_sort_category{
font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",HiraKakuPro-W3,"Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro","Meiryo","メイリオ";
font-weight:bold;
font-size:17px;
margin-top:24px;
}
.all_sort_title{
border-bottom:1px solid #ccc;
margin-top:1px;
}
.all_sort_title span{
font-family:arial,georgia,times new roman,sans-selif;
font-size:10px;
padding:0 0 0 10px;
}


/* サーチエリア
------------------------------------------------------------ */
.search{}
.search_body{
padding:60px 10px;
}
.search_list{
padding:20px 0 0 30px;
}
.search_list a{
font-weight:bold;
font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",HiraKakuPro-W3,"Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro","メイリオ";
}
.search_dis{
font-size:75%;
padding:0 80px 0 0
}
.search_area_searchbox{
padding-bottom:40px;
}
input.sh_btn{
padding:0 20px;
}
input.sh_box{
width:250px;
font-size:16px;
}

/* カテゴリーエリア
------------------------------------------------------------ */
.ct span{
font-size:10px;
font-family:"Courier New";
}
.ct_oya{
font-size:15px;
font-weight:bold;
font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",HiraKakuPro-W3,"Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro","メイリオ";
}
.ct_ko{
font-size:14px;
margin:0px 0 7px 40px;
list-style:square;
}
.ct_ko a{
}
.ct span a{
color:#d92;
font-weight:bold;
}


/* ページナビ＆ページトップ
------------------------------------------------------------ */
.page_navi,.pg_top{
clear:both;
text-align:right;
font-size:11px;
font-family:Courier New,serif;
margin-left:2px;
}
.pg_top{
height:40px;
background:#fff;
}
.page_navi a,.pg_top a{
background:#09c;
border:1px solid #069;
padding:2px 20px;
color:#fff;
}
.page_navi a:hover,.pg_top a:hover{
background:#1ad;
color:#fff;
}
.page_navi{
margin:8px 30px;
}

/* サイドバー
------------------------------------------------------------ */
#side ul,#side li{
margin:0;
padding:0;
}
#side li{
padding:12px 0 0;
margin-left:20px;
border-bottom:1px dotted #999;
list-style-image:url("http://blog-imgs-44-origin.fc2.com/d/e/s/designlabolatory/feith-listmark.png");
}
.plg_title_cork{
background:#090;
padding:1px 15px;
border-top:3px double #fff;
color:#fff;
font-weight:bold;
font-size:10px;
font-family:"Courier New",sans-serif;
}
.plg_body{
padding:10px;
line-height:1.2;
}
.plg_header{
padding:5px 10px 2px;
}
.plg_footer{
padding:10px;
}
.plg_blank{
height:25px;
}
.side_list a{
display:block;
padding-left:30px;
}
.plugin-tag{
padding:10px 20px;
line-height:1.7;
}


/* ad-side */
#ad_side ul,#ad_side li{
list-style:none;
margin:0;
padding:0;
}

/* フッター
------------------------------------------------------------ */

.adrs{
width:960px;
text-align:right;
margin:50px auto 0;
}
address{
font-family:Courier New,serif;
font-style:normal;
font-size:13px;
color:#000;
}
.adrs a{
color:#420;
}
.fc2ad{
font-family:Courier New,serif;
text-align:right;
margin:0 auto;
font-size:12px;
color:#000;
padding:8px 10px 3px;
background:#fff;
}
.fc2ad a{
color:#024;
}
.fc2ad a:hover{
text-decoration:underline;
}
#ad1{
color:#000;
}
.mylink{
background:#e4e0d7;
border-top:1px solid #666;
font-family:Courier New,sans-serif;
font-size:12px;
text-align:right;
padding:0 10px 4px;
}
.mylink a{
color:#024;
}
.mylink a:hover{
text-decoration:underline;
}


/* フッタープラグイン（３）
------------------------------------------------------------ */

.plg3{
margin:10px auto;
font-size:12px;
}
.plg3_body{
padding:5px;
}
.title_plg3{
background:#333;
color:#fff;
padding:1px 40px 1px 40px;
display:inline;
font-size:11px;
font-family:Courier New,serif;
position:absolute;
top:0;
left:0;
}
.title_plg3_skin{
position:relative;
border-top:1px solid #333;
margin:30px 0;
}
.toppage_comlog_text{
font-size:12px;
line-height:1.1;
padding:5px 30px 5px 10px;
}
.toppage_comlog_title{
font-size:12px;
font-weight:bold;
}
.toppage_comlog{
padding:10px;
height:200px;
overflow:auto;
border-top:3px solid #777;
border-bottom:3px solid #777;
margin:10px;
background:#eee;
}
.toppage_comlog_item{
font-family:arial;
font-size:10px;
margin:-2px 0 5px 0;
}


/* カレンダー
------------------------------------------------------------ */
.calender caption{
border-bottom:1px solid #ccc;
padding-bottom:4px;
}
.calender{
width:100%;
text-align:center;
font-family:arial,georgia,selif;
}
.calender th{
padding:4px 0;
}
.calender td{
}
.calender td a{
display:block;
}
.calender td a:hover{
background:#fff;
}
.calender #sun{
color:#f77;
}
.calender #sat{
color:#77f;
}


h4,h5{
font-size:15px;
border-left:10px solid #c36;
background:#444;
padding:3px 10px;
color:#fff;
font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",HiraKakuPro-W3,"Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro","メイリオ";
}


.box{
padding:10px 20px;
width:500px;
margin:10px 0 0 10px;
background:#fafaff;
border:1px solid #999;
border-left:10px solid #36c;
font-size:13px;
}
.box2{
border:1px solid #999;
font-size:13px;
padding:10px 20px;
background:#f9f9ff;
margin:10px 10px 10px 50px;
}
.tag_word{
border:1px solid #999;
font-size:12px;
padding:10px 20px;
background:#fffaf8;
font-family:"Consolas","Bitstream Vera Sans Mono","Courier New",Courier,monospace;
}


.text-number{
padding:2px 15px 0;
background:#c36;
color:#fff;
font-size:11px;
}
.text-number-tb table{
width:100%;
margin:0 0 30px;
border-collapse:separate;
border-spacing:0px;
}
.text-number-tb td{
border:1px solid #fff;
padding:8px;
}
.text-number-td{
color:#fff;
width:20px;
vertical-align:middle;
text-align:center;
background:#42b3f4;
font-family:georgia;
}
.text-number-td-text{
background:#fff;
}
.text-number-td-text a{
font-weight:bold
}
.text_body hr{
margin-bottom:3px;
border:1px dotted #333
}

.ninjalink{
width:300px;
padding:10px 0;
text-align:center;
}
.jump{
background:url("http://blog-imgs-44-origin.fc2.com/d/e/s/designlabolatory/jump.gif") no-repeat 10px 3px;
padding-left:30px;
font-size:16px;
}
.sample{
text-align:center;
border:1px dotted #555;
padding:10px;
}

.help_title{
font-size:12px;
}
.help_text{
padding:10px 10px 30px 10px;
margin:10px 0;
border-top:3px dotted #555;
border-bottom:3px dotted #555;
}
.help_text textarea{
width:90%;
height:80px;
font-family:arial;
background:#ccd;
border-width:1px;
}
.help_text input{
padding:1px 20px;
margin-bottom:30px;
}

.text_body fieldset{
padding:10px;
}
.text_body legend{
padding:0 10px;
background:#333;
color:#fff;
font-size:10px;
font-family:arial;
border:1px solid #fff;
}

.google_ad{
margin:36px 0 10px 0;
}

.hatena-bookmark-entrytitle{
display:block;
padding-top:3px;
}
.hatena_bookmarks a{

}
.hatena-bookmark-count{
font-family:arial,sans-serif;
font-weight:bold;
font-size:11px;
}
.hatena-bookmark-count a{
text-decoration:underline;
color:#00f;
text-align:right;
display:block;
}
.hatena-bookmark-count a:hover{
}
.hatena-bookmark-count em a{
color:#f00;
font-style:normal;
}
.hatena-bookmark-widget-title,
.hatena-bookmark-widget-footer{
background:#5095e3;
padding:1px;
margin:10px 0;
}
.hatena-bookmark-widget-footer{
text-align:center;
}
.hatena-bookmark-widget-title a,
.hatena-bookmark-widget-footer a{
color:#fff;
font-size:11px;
}
.hatena-bookmark-widget-title img{
vertical-align:middle;
padding-right:3px;
}

#jav{
position:relative;
height:300px;
overflow:hidden;
border:1px solid #ccc;
clear:both;
}
#jav_img{
position:absolute;
bottom:0px;
left:-50px;
z-index:0;
}
.jav_banner{
position:absolute;
right:0px;
bottom:1px;
z-index:1;
}
#jav_text{
font-size:10px;
font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",HiraKakuPro-W3,"Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro","Meiryo","メイリオ";
padding:0 10px;
color:#999;
text-align:right;
}
.javLRbutton{}
#javL,#javR{
padding:1px 10px;
border:1px solid #ccc;
float:left;
margin:1px 1px 1px 0;
font-family:arial;
cursor:pointer;
}